@inproceedings{experimentor,
  title={Experimen{T}or: A Testbed for Safe and Realistic {T}or Experimentation},
  author={Kevin Bauer and Micah Sherr and Damon McCoy and Dirk Grunwald},
  booktitle={4th USENIX Workshop on Cyber Security Experimentation and Test},
  month={August},
  year={2011},
  note={\url{http://crysp.uwaterloo.ca/software/exptor/}},
}

@inproceedings{shadow,
 title={Shadow: Running {T}or in a Box for Accurate and Efficient Experimentation},
 author={Rob Jansen and Nicholas Hopper},
 booktitle={Symposium on Network and Distributed System Security (NDSS)},
 year={2012},
 note={\url{http://shadow.cs.umn.edu/}},
}

@techreport{datagram-comparison,
 title={Comparison of {T}or Datagram Designs},
 author={Murdoch, Steven J.},
 institution = {The Tor Project},
 month={November},
 year={2011},
 number = {2011-11-001},
}
